#story2 {
    background-color: #f8f9fa;
    background-image: url('../../images/backgrounds/bg_story2.jpg');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    min-height: 130vh;
    display: flex;
    align-items: center;
    color: #333;
}

#story2 p {
    color: #333;
    font-size: 24px;
    margin: 5px 0;
    text-align: left;
}

#story2 h2 {
    font-size: 62px;
    font-weight: 800;
    margin-bottom: 20px;
}

#story2 .equipe {
    max-width: 600px;
    border: 5px solid #ffffff;
    border-radius: 5px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

#story2 .equipe:hover {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3);
    transform: scale(1.03) rotate(3deg);
}

#story2 .card {
    border: none;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);

}

#story2 .card:hover {
    transform: scale(1.05);
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

#story2 .card p {
    text-align: justify;
    padding: 10px;
    font-size: 14px;
}

#story2 .card img.default {
    border-radius: 100px;
    display: block;
    transition: opacity 0.3s ease;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

#story2 .card img.hover {
    border-radius: 100px;
    display: none;
    position: absolute;
    top: 0;
    transition: opacity 0.5s ease;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

#story2 .card:hover img.default {
    opacity: 1;
}

#story2 .card:hover img.hover {
    display: block;
    opacity: 1;
}

.card-subtitle {
    font-size: 0.9em;
    font-weight: 500;
    color: #666;
}

/* Carrossel */
#story2 .carousel-item {
    padding: 25px 10px;
    justify-content: center;
}

#story2 .carousel-item img {
    max-height: 100px;
    max-width: 100px;
    margin: 20px 10px 5px 10px;
}


#story2 .carousel-control-prev {
    left: -130px;
    /* Move a seta para a esquerda */
    width: 10%;
}

#story2 .carousel-control-next {
    right: -130px;
    /* Move a seta para a direita */
    width: 10%;
}

#story2 .carousel-control-prev-icon,
#story2 .carousel-control-next-icon {
    background-color: transparent;
    border-radius: 0;
    width: 20px;
    height: 20px;
    filter: invert(50%);
}

#story2 .carousel-control-prev-icon:hover,
#story2 .carousel-control-next-icon:hover {
    filter: invert(30%);

}

#story2 .carousel-control-prev,
#story2 .carousel-control-next {
    top: 50%;
    transform: translateY(-50%);
}